# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = vst3sdk-docs
pkgbase = vst3sdk
xdata = pkgtype=split
pkgver = 3.7.13_build_42-1
pkgdesc = VST 3 Plug-In SDK - documentation
url = https://github.com/steinbergmedia/vst3sdk
builddate = 1741224825
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 130012450
arch = any
license = LicenseRef-Proprietary-Steinberg-VST3-License OR GPL-3.0-only
makedepend = git
makedepend = rsync
